{
  "row_id": 7,
  "query": "TRENDS Clothing Shop Coimbatore",
  "data": [
    {
      "name": "TRENDS WOMAN",
      "place_id": "0x3ba8570659d5fbc7:0x87efbf9720d9b20f",
      "address": "UGF-6 & 7, Fun Republic Mall, 474/2, Avinashi Rd, Periyar Nagar, Coimbatore, Tamil Nadu 641004",
      "rating": 3.6,
      "reviews_count": 17,
      "categories": [
        "Clothing store"
      ],
      "website": "https://reliancetrends.com/page/trends-woman-fun-republic-mall-coimbatore",
      "phone": "04222578933",
      "thumbnail": null,
      "latitude": 11.024619,
      "longitude": 77.01042,
      "link": "https://www.google.com/maps/place/TRENDS+WOMAN/data=!4m7!3m6!1s0x3ba8570659d5fbc7:0x87efbf9720d9b20f!8m2!3d11.024619!4d77.01042!16s%2Fg%2F11kssk_fk6!19sChIJx_vVWQZXqDsRD7LZIJe_74c?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3ba8f7c00694e31d:0x56f164680e143a49",
      "address": "175/1, GUHAN TOWERS, Mettupalayam Rd, Thudiyalur, Tamil Nadu 641034",
      "rating": 3.9,
      "reviews_count": 1593,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-thudiyalur-coimbatore",
      "phone": "04224971033",
      "thumbnail": null,
      "latitude": 11.0792792,
      "longitude": 76.94174,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3ba8f7c00694e31d:0x56f164680e143a49!8m2!3d11.0792792!4d76.94174!16s%2Fg%2F11ghvbj2k3!19sChIJHeOUBsD3qDsRSToUDmhk8VY?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS WOMAN",
      "place_id": "0x3ba8599a65e7c9bd:0x9d5c9582bbd03b9f",
      "address": "Theater, 90/1A 208 To 249, Race Course Rd, near KG Street, Coimbatore, Tamil Nadu 641018",
      "rating": 4.2,
      "reviews_count": 47,
      "categories": [
        "Clothing store"
      ],
      "website": "https://reliancetrends.com/page/trends-woman-race-course-road-coimbatore",
      "phone": "04224271103",
      "thumbnail": null,
      "latitude": 11.0008866,
      "longitude": 76.9730052,
      "link": "https://www.google.com/maps/place/TRENDS+WOMAN/data=!4m7!3m6!1s0x3ba8599a65e7c9bd:0x9d5c9582bbd03b9f!8m2!3d11.0008866!4d76.9730052!16s%2Fg%2F11pz3jgw06!19sChIJvcnnZZpZqDsRnzvQu4KVXJ0?authuser=0&hl=en&rclk=1"
    }
  ]
}